
.menuActive	{
	color: #00aeef !important;
	text-decoration: underline;
}

.verifyCertificate {
	height: 30px !important;
    line-height: 30px !important;
	margin-bottom:0px !important;
    background: #00AEF0 !important;
	border-radius: 5px 0 0 5px;
}

.verifyCertificate::after {
	height:30px !important;
    background-color: #00AEF0 !important;
}


.galleryList ul	{
    text-align:center;
	padding:5px;
}

.galleryList ul li	{
    display:inline-table;
    padding:10px;
	text-align:center
}

.galleryList div	{
    display:inline-table;
    padding:10px;
	text-align:center
}





@media (min-width: 768px) { 
	.deskTop {
		display:inline !important;
	}
	
	.mobile {
		display:none;
	}
	
}

@media (max-width: 768px) { 
	.deskTop {
		display:none !important;
	}
	
	.mobile {
		display:inline-table;
	}
	
}

@media (min-width: 980px) { 

}
